#header {
    background: #003366 !important; /* Azul tecnológico escuro */
}
#branding h1 {
    color: #ffcc00 !important; /* Amarelo branding para destaque */
}
.button, input[type=submit], input[type=button], .submit-row input, a.button {
    background: #0088cc !important; /* Ciano/azul destaque */
}
a:link, a:visited {
    color: #0088cc !important;
}
